@media screen and (min-width: 769px) {
  .vcard-wrapper .v-web.v-layout-default-alt.v-nconstr-hasContentContainer .v-container-id-header {
    flex-basis: 50%;
  }
}
@media screen and (min-width: 1180px) {
  .vcard-wrapper .v-web.v-layout-default-alt.v-nconstr-hasContentContainer .v-container-id-header {
    flex-basis: 38.2%;
  }
}
@media screen and (min-width: 769px) {
  .vcard-wrapper .v-web.v-layout-default-alt.v-nconstr-hasContentContainer .v-container-id-content {
    flex-basis: 50%;
  }
}
@media screen and (min-width: 1180px) {
  .vcard-wrapper .v-web.v-layout-default-alt.v-nconstr-hasContentContainer .v-container-id-content {
    flex-basis: 61.8%;
  }
}
@media screen and (min-width: 769px) {
  .vcard-wrapper .v-web.v-layout-default-alt.v-nconstr-hasContentContainer.v-nconstr-hasSmallContactBlock .v-container-id-header {
    flex-basis: 61.8%;
  }
}
@media screen and (min-width: 769px) {
  .vcard-wrapper .v-web.v-layout-default-alt.v-nconstr-hasContentContainer.v-nconstr-hasSmallContactBlock .v-container-id-content {
    flex-basis: 38.2%;
  }
}
.vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper {
  width: 100%;
}
@media screen and (min-width: 769px) {
  .vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper {
    display: flex;
    flex-direction: row;
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 50%;
    min-height: -webkit-min-content;
    min-height: min-content;
  }
}
.vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper button {
  padding: 10px;
  border: 0;
  color: #ffffff !important;
  font-size: 16px;
  background: #535353;
}
.vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper button:disabled {
  color: #ccc !important;
}
.vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper button:hover {
  background-color: #777;
  cursor: pointer;
}
.vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper .v-module-type-socialButtons ul li a svg {
  width: 32px;
  height: 32px;
}
.vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper div {
  box-sizing: border-box;
}
@media screen and (min-width: 769px) {
  .vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper > .v-container-block {
    flex-grow: 1;
    flex-shrink: 0;
  }
}
.vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper > .v-container-block.v-container-id-header {
  color: #ffffff;
  padding: 30px 40px;
}
@media screen and (min-width: 769px) {
  .vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper > .v-container-block.v-container-id-header {
    display: flex;
    flex-direction: column;
  }
}
.vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper > .v-container-block.v-container-id-header a {
  color: inherit;
}
.vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper > .v-container-block.v-container-id-header.v-container-only-this {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}
.vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper > .v-container-block.v-container-id-header.v-container-only-this .v-container-id-headerContent {
  flex-grow: 1;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (min-width: 769px) {
  .vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper > .v-container-block.v-container-id-header .v-container-id-headerContent {
    flex-grow: 1;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
.vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper > .v-container-block.v-container-id-header .v-container-id-headerFooter {
  text-align: center;
  margin: 42px 0;
}
.vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper > .v-container-block.v-container-id-content {
  padding: 10px 20px;
}
@media screen and (min-width: 769px) {
  .vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper > .v-container-block.v-container-id-content {
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.4);
    height: 100%;
    display: flex;
    flex-direction: column;
  }
}
.vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper > .v-container-block.v-container-id-content .v-container-id-contactBlock {
  width: 100%;
}
@media screen and (min-width: 769px) {
  .vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper > .v-container-block.v-container-id-content .v-container-id-contactBlock {
    flex-grow: 1;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
@media screen and (min-width: 1180px) {
  .vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper > .v-container-block.v-container-id-content .v-container-id-contactBlock .v-container-inner-id-contactBlock {
    display: flex;
    flex-direction: row;
  }
}
.vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper > .v-container-block.v-container-id-content .v-container-id-contactBlock .v-container-inner-id-contactBlock > .v-container-block {
  padding: 0 20px;
}
@media screen and (min-width: 1180px) {
  .vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper > .v-container-block.v-container-id-content .v-container-id-contactBlock .v-container-inner-id-contactBlock > .v-container-block {
    flex-basis: 50%;
  }
  .vcard-wrapper .v-web.v-layout-default-alt > .v-containers-wrapper > .v-container-block.v-container-id-content .v-container-id-contactBlock .v-container-inner-id-contactBlock > .v-container-block.v-container-only-this {
    flex-basis: 100%;
  }
}
.vcard-wrapper .v-web.v-layout-default-alt .v-module-type-contactForm .gdpr-consent.gdpr-error {
  background: #FFF27B;
}
.vcard-wrapper .v-web.v-layout-default-alt .v-module-type-contactForm .gdpr-consent.gdpr-error * {
  color: inherit;
}
.vcard-wrapper .v-web.v-layout-default-alt .v-module-type-contactForm .gdpr-consent.gdpr-error input[type="checkbox"]:not(:checked) + span::before {
  background: #ffffff;
  border: 1px solid #FFC590;
}
.vcard-wrapper .v-web.v-layout-default-alt .v-module-type-contactForm .gdpr-consent input[type="checkbox"]:checked + span::before {
  border-bottom: 2px solid #0099ED;
  border-right: 2px solid #0099ED;
}
.vcard-wrapper .v-web.v-layout-default-alt .v-module-type-contactForm .gdpr-consent input[type="checkbox"]:not(:checked) + span::before {
  border: 1px solid #cccccc;
}
